package com.cab.dao;

import com.cab.model.CabKeyword;
import com.cku.core.BaseDAOMapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface CabKeywordMapper extends BaseDAOMapper<CabKeyword> {
    public CabKeyword selectByTitle(String title);
    public List<CabKeyword> selectAll(@Param("start")Long start,@Param("limit") Long limit);
}